/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width: 100%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    color:#7A7D7E;
}

.formmail .caption{
    width:100%;
    height:100%;
    font-weight: bold;
    float:left;
    padding:5px 0px;
}

input, textarea{
    width: 100%;
}

#applicant-aimes-entry-form input, #applicant-aimes-entry-form textarea, #applicant-aimes-entry-form select{
    width: 95%;
}

input, textarea, select {
    padding: 5px;
    border: solid 1px #7A7D7E;
}

nput:hover, textarea:hover,
input:focus, textarea:focus,
select:hover, select:focus {
    border-color: #910F28;
}

input[type='checkbox'], input[type='radio'], #applicant-aimes-entry-form input[type='checkbox'], #applicant-aimes-entry-form input[type='radio']{
    width: auto;
    display: inline-block;
}

select{
    height: 40px;
    width: 100%;
}

.formSecurityValidation{
    display: none;
}

#capcha div{
    float: left;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}

input[type="submit"]{
    border:none;
    padding: 10px;
    width: 100%;
    text-transform: uppercase;
    background: #910F28;
    color: #ffffff;
    font-size: 16px;
    margin: 15px 0px;
    height: 100% !important;
}